请问老司机,后台升级过程中提示“访问本地服务器出错!Error = 3”

anse   ·   发表于 2016-8-30   ·   BUG建议

首先的问题是我明明下载的最新版本HYBBS1.4.0.13 (程序发布) 2016/08/19,

可是进入后台却显示的是1.4.0.12并提示我升级。


然后升级过程中就是的提示内容:







我知道这个应该是我的主机的原因,想求各位老司机给个解决的思路。

1 条回复   |  直到 2016-8-30 | 1308 次浏览

admin
发表于 2016-8-30

最新下载的0.13不需要再后台升级

后台默认还是现实0.12版本

评论列表

  • 加载数据中...

编写评论内容
登录后才可发表内容

HYBBS © 2016. All Rights Reserved. HYBBS

Powered by HYBBS Version 2.1.3